program SampleDelphi;

uses
  Forms,
  UnitSample in 'UnitSample.pas' {FormSample},
  UnitPOS_CIDR in 'UnitPOS_CIDR.pas',
  UnitPhone in 'UnitPhone.pas',
  UnitPhoneButton in 'UnitPhoneButton.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TFormSample, FormSample);
  Application.Run;
end.
